Page MenuHomePhabricator

Missing unittests for botirc.py
Closed, DeclinedPublic

Related Objects

Event Timeline

Xqt created this task.May 6 2018, 9:56 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptMay 6 2018, 9:56 AM
Xqt triaged this task as Normal priority.May 6 2018, 9:57 AM
Vvjjkkii renamed this task from Missing unittests for botirc.py to 3idaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 3idaaaaaaa to Missing unittests for botirc.py.Jul 2 2018, 1:57 PM
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Xqt closed this task as Declined.Aug 16 2019, 11:40 AM

botirc.py will be dropped